#stacks_in_78_page8 .sdZiplistTitle{font-size:150%;padding:0.25em 0 0}#stacks_in_78_page8 .sdZiplist{padding-bottom: 1em;}#stacks_in_78_page8 ul.sdZiplist{list-style-type:disc;}#stacks_in_78_page8 .sdZiplistItem{font-size: 110%;margin:20px 0;}#stacks_in_78_page8 .sdZiplistItemTitle_stacks_in_78_page8{font-size:110%;cursor:pointer;}#stacks_in_78_page8 .sdZiplistShowHide{display:inline;font-size:0.7em;}#stacks_in_78_page8 .sdZiplistContent{border-bottom:1px solid #BEBEBE;display:none;font-size: 90.91%;margin-bottom:1em;padding-bottom: 1em;}
#stacks_in_92_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_516_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_96_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_98_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_448_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_448_page8 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_524_page8 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_129_page8 {
	margin: 423px 0px 0px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}